/*  
Theme Name: JustShop child
Theme URI: http://www.templatation.com/
Version: 1.0
Description: Justshop is beautiful wordpress theme suitable for almost all kind of creative items shop. Justshop Designed by <a href="http://www.templatation.com">Templatation</a>.
Author: templatation
Author URI: http://www.templatation.com
Template: justshop

	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../justshop/style.css");
.post-header ul li:first-child {border:none !important; padding-top:15px;}
.post-header .jc-meta span,
.post-header ul li:last-child,
.post-header ul li span {display:none !important;}

.product-category.product {display:inline-block !important;}
.product-category.product h3 {clear:both !important;}

body.home .breadcrumbs-wrap {display:none;}
body.home ul.products li.product-category h3 {line-height:24px; font-size:22px !important;}
body.home .display-posts-listing li {list-style:none; float:left; display:block; width:160px; margin-right:10px; min-height:400px;}
body.home .display-posts-listing li a.title {font-weight:bold; font-size:16px; font-family: Philosopher, Georgia,serif; font-style:italic;}

.slider-layout3 {
  background: url("../justshop/images/bg-pattern.png") repeat scroll center 0 #ff6600;
}

.nav {width:auto !important;}

.nav li.current-menu-item a {
	background-color:#ff6600;
	}
	
.nav li a:hover {
	background-color:#ff6600 !important;
	}
	
	.nav li.current-menu-item a li a {
		background-color:transparent;
	}

ul#main-nav li:hover > a  {
	background-color:#ff6600;
	}
	
	ul#main-nav li:hover > a li a  {
	background-color:transparent !important;
	}	
	
ul.sub-menu li a	{
	line-height:16px;
}

a.button.orange,
.orange {background-color:#ff6600 !important;}

h3 {font-size:16px;}

.shop-cart-button {width:100%; text-align:right;}

.woocommerce #text-2,
.woocommerce #text-3,
.woocommerce #text-4 {
	float:left;
	width:300px;
	padding:0;
	margin:0 20px 0 0;
}

.woocommerce #text-4 {margin:0 !important;}

.woocommerce #text-2 .textwidget ul li,
.woocommerce #text-3 .textwidget ul li,
.woocommerce #text-4 .textwidget ul li {
	width:100% !important;
}

.single-product .summary form.cart .quantity .qty {margin-left:0 !important;}

#headline .headline-right-side .header-cart .amount {width:100px;}

/*.tp-caption {max-width:650px !important;} */

#tools #searchform { width: 210px; margin: 4px 0; float: right; background: #FFF; border: none; }
#tools #searchform #s {height:28px; padding:0 5px; width: 210px; margin: 2px 0 0; float: right; line-height: 16px; }
#tools #searchform #searchsubmit { top:-3px; }

.contacts {
	padding:0 0 20px 0 !important;
	margin-left:0 !important;
}

.contacts li {
	list-style:none;
	padding-left:0 !important;
	margin-left:0 !important;
}

.prod-excerpt {
	margin:0 !important;
	padding:0 !important;
}

.more-info {
	margin:-30px 0 30px 0 !important;
	padding:0 !important;
}

@media screen and (max-width: 768px) {
		body.home ul.products li h3 { line-height:20px; font-size:16px !important;}
		#headline .headline-right-side .header-cart .amount {height:30px !important;margin-top:3px !important;float:left; padding:0 !important;line-height:14px;}
}



